net.fortuna.ical4j.util

## Class Configurator

- java.lang.Object
- - net.fortuna.ical4j.util.Configurator

    public final class Configurator
    extends Object

$Id$ Created on 06/02/2008 Provides configuration properties specified either as system properties or in an ical4j.properties configuration file.

Author:
  Ben

### Method Summary

Methods
`static String` `getProperty(String key)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getProperty

    public static String getProperty(String key)

Parameters:
  `key` - a compatibility hint key
Returns:
  true if the specified compatibility hint is enabled, otherwise false